CNVKIT_METRICS(1)

NAME
cnvkit_metrics - Compute coverage deviations and other metrics for self-evaluation.

DESCRIPTION
usage: cnvkit.py metrics [-h] [-s SEGMENTS [SEGMENTS ...]]

[--drop-low-coverage] [-o FILENAME]
    cnarrays [cnarrays ...]

  positional arguments:

cnarrays
    One or more bin-level coverage data files (*.cnn, *.cnr).

  options:

-h, --help
    show this help message and exit

-s SEGMENTS [SEGMENTS ...], --segments SEGMENTS [SEGMENTS ...]
    One or more segmentation data files (*.cns, output of the 'segment' command). If more than one file is given, the number must match the coverage data files, in which case the input files will be paired together in the given order. Otherwise, the same segments will be used for all coverage files.

--drop-low-coverage
    Drop very-low-coverage bins before calculations to reduce negative "fat tail" of bin log2 values in poorquality tumor samples.

-o FILENAME, --output FILENAME
    Output table file name.